[DM-Conveyor-OG UTUIDataProvider_MapInfo]
MapName=DM-Conveyor-OG
FriendlyName=Conveyor-OG
NumPlayers=4 to 12 players             Author: Bret Hart
PreviewImageMarkup=<Images:DM-Conveyor-OG.ssgroup.sshot>
Description=A BSP remake of the classic DM-Conveyor from UT99.
